EDIT - feature request #9499

Make isAbsent editable in DetailsView
03/02/2021 02:11 PM - Andreas Miiller

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.21

Severity: normal

Description

For PresenceAbsenceTerm the isAbsent attribute is not yet editable and visible.

As idInVoc (and others) editing should be disabled for mangaged terms (terms from CDM vocabularies).

Associated revisions

Revision a524e7d8 - 03/02/2021 03:18 PM - Katja Luther
fix #9499: add isAbsent checkBox to details view

History

#1 - 03/02/2021 03:18 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|a524e7d8a97c00b9274b767e73f75d0a47627da0.

#2 - 03/02/2021 03:19 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

#3 - 03/02/2021 09:15 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100

This is fixed though "should be disabled for mangaged terms" is not yet implemented. But it seems that this is not yet implemented for all other
functionality so it needs to be done in bulk later.

#4 - 06/03/2021 11:27 AM - Andreas Miiller
- Tags deleted (fast)
